GET /lists/all/currencies/fxrates
GET/lists/all/currencies/fxrates
GET /lists/all/currencies/fxrates
Request
Query Parameters
date date
currency string
base_currency string
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
id int64
base_currency stringnullable
currency stringnullable
date date-timenullable
source stringnullable
rate double
rev_rate double
{
"id": 0,
"base_currency": "string",
"currency": "string",
"date": "2024-07-29T15:51:28.071Z",
"source": "string",
"rate": 0,
"rev_rate": 0
}
- Schema
- Example (from schema)
Schema
id int64
base_currency stringnullable
currency stringnullable
date date-timenullable
source stringnullable
rate double
rev_rate double
{
"id": 0,
"base_currency": "string",
"currency": "string",
"date": "2024-07-29T15:51:28.071Z",
"source": "string",
"rate": 0,
"rev_rate": 0
}
- Schema
- Example (from schema)
Schema
id int64
base_currency stringnullable
currency stringnullable
date date-timenullable
source stringnullable
rate double
rev_rate double
{
"id": 0,
"base_currency": "string",
"currency": "string",
"date": "2024-07-29T15:51:28.071Z",
"source": "string",
"rate": 0,
"rev_rate": 0
}
Loading...